<html>

<head>
	<link rel="stylesheet" href="css/main.css">
	<script src="temp.js"></script>
	<script src="js/main.js"></script>
</head>

<body>
	<div id="workbench">
		<div id="metabar">
			<details>
				<summary>Meta</summary>
				Titel (de):<input type="text" id="name_de"> Titel (en):<input type="text" id="name_en"><br>
				AStA-Vorsitz:<input type="text" id="vorsitz">
			</details>
		</div>
		<div id="newsLetter"></div>
		<div id="toolbar">
			<button onclick="addIntroBox()">addIntro</button>
			<button onclick="addHeadlineBox()">addHeadLine</button>
			<button onclick="addNewsBox()"> addNews</button>
			<button onclick="addDateBox()"> addDates</button>
			<button onclick="addEnglischBreak()">addEnglish</button><hr>
			<button onclick="viewNewsLetter()">preview</button>
			<button onclick="copyNewsLetter()">copy</button>

		</div>
	</div>
</body>

</html>